Bug 123318 - Installer stops midway through install
Summary: Installer stops midway through install
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-17 00:48 UTC by Need Real Name
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:39:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-05-17 00:48:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I am trying to install RedHat9 on a AMD-K2 450.
The graphical installer works fine until I get to around 98% 
through the install.

The install then stops and returns to anaconda with
"installation exited abnormally"
The drives are then unmounted and I get a message that the computer 
can now be rebooted.

This is very similar to problem 108047.

During the install I allow the installer to automatically repartition 
the 2 drives (16Gb and 10Gb).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to install again

    

Actual Results:  I am unable to get the install to finish, even if I 
select all packages or only some of the packages.

Expected Results:  The install should finish.

Additional info:

I used the same CDs on another machine and the install completed 
correctly. So I am confident it is not the media.

Comment 1 Jeremy Katz 2004-06-08 18:33:02 UTC
Could you verify your media using mediacheck?  Different drives,
unfortunately, have different tolerances for burned CDs. 

Also, please note that Red Hat Linux 9 has passed its end of life date
and is no longer supported by Red Hat.

Comment 2 Jeremy Katz 2004-10-05 03:39:25 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.